<?php


$host = '107.180.115.217'; // MySQL server's IP or domain
$user = 'giftmandu_ur';
$pass = '7(ZUeKv=)Bno';
$db = 'giftmandu_db';

// Connect to remote MySQL
$Conn_db = mysqli_connect($host, $user, $pass, $db);

if (!$Conn_db) {
    die("Connection failed: " . mysqli_connect_error());
}
echo "Connected successfully!";



?>